void EEPROMWrite(char SK, char CS, char DI);
int EEPROMRead();
void EEPROMFill(unsigned char* pData, int nOffset, int nSize);
void EEPROMReset();
void EEPROMScan(int nAction);
void EEPROMExit();
int EEPROMInit(int nAddressbits, int nDatabits);


